html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead{margin:0;padding:0;border:0;outline:0;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;background:transparent;}
:focus{outline:0;}
ol, ul{list-style:none;}
table{border-collapse:collapse;border-spacing:0;}
blockquote:before, blockquote:after, q:before, q:after{content:"";}
blockquote, q{quotes:"" "";}
body{margin:0;padding:0;background-color:#fff;background-image:url(../images/bg.gif);background-repeat:repeat-x;background-position:top;font-family:Arial, Tahoma, Verdana, Helvetica, sans-serif;font-size:12px;}
#container{width:971px;\width:991px;w\idth:971px;margin:0px auto;}
#top{background-color:#fff;height:128px;background-image:url(../images/topshadow.gif);background-repeat:repeat-x;background-position:top;}
#contentholder{FLOAT:left;WIDTH:971px;margin:0px;background-repeat:repeat-y;background-position:center top;background-image:url(../images/bg-content.gif);padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;}
#contentover{FLOAT:left;WIDTH:971px;background-repeat:no-repeat;background-position:center top;background-image:url(../images/content-over.gif);}
#content_wideleft{FLOAT:left;WIDTH:744px;padding:0px 0px 0px 14px;margin:0px;}
#content_left{FLOAT:left;WIDTH:340px;margin:0px;padding-top:10px;padding-right:10px;padding-bottom:10px;padding-left:20px;}
#content_mid{FLOAT:left;MARGIN:0px;WIDTH:340px;TEXT-ALIGN:left;display:block;padding:10px;}
#content_right{FLOAT:left;MARGIN:0px;WIDTH:172px;TEXT-ALIGN:left;display:block;padding-top:0px;padding-right:10px;padding-bottom:10px;padding-left:30px;}
#footer{clear:both;padding:0px;margin:0px;background-image:url(../images/footerbg.gif);background-position:center top;background-repeat:no-repeat;background-color:#FFFFFF;border:0px;}
#credits{font-family:Arial, Tahoma, Verdana, Helvetica, sans-serif;font-size:12px;COLOR:#333333;line-height:20px;font-weight:normal;text-align:center;height:40px;padding-top:30px;padding-right:0px;padding-bottom:0px;padding-left:0px;margin:0px;}
#credits a{COLOR:#177182;TEXT-DECORATION:underline;line-height:16px;font-family:Arial, Helvetica, sans-serif, "Trebuchet MS";}
#credits a:hover{text-decoration:underline;color:#333333;}
#logo{width:320px;font-family:Arial, Helvetica, sans-serif, "Trebuchet MS";font-size:28px;color:#FFFFFF;height:128px;margin:0px;padding:0px;float:left;display:block;background:url(../images/wottodo-logo.gif) no-repeat left top;}
h1{PADDING-LEFT:10px;FONT-WEIGHT:normal;COLOR:#A59769;LINE-HEIGHT:30px;FONT-FAMILY:Georgia, "Times New Roman", Times, serif;font-size:20px;padding-top:0px;padding-right:0px;padding-bottom:0px;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;background-color:#E8DFC2;}
h1 A:link{COLOR:#9adcff;TEXT-DECORATION:none}
h1 A:visited{COLOR:#9adcff;TEXT-DECORATION:none}
h1 A:hover{COLOR:#ffffff;TEXT-DECORATION:none}
h2{PADDING-LEFT:10px;FONT-WEIGHT:normal;COLOR:#A59769;LINE-HEIGHT:30px;FONT-FAMILY:Georgia, "Times New Roman", Times, serif;font-size:20px;padding-top:0px;padding-right:0px;padding-bottom:0px;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}
h2 A:link{COLOR:#9adcff;TEXT-DECORATION:none}
h2 A:visited{COLOR:#9adcff;TEXT-DECORATION:none}
h2 A:hover{COLOR:#ffffff;TEXT-DECORATION:none}
P{FONT-SIZE:13px;COLOR:#333333;LINE-HEIGHT:18px;FONT-FAMILY:Arial, Helvetica, sans-serif;TEXT-ALIGN:left;padding:10px;margin:0px;}
P A:link{COLOR:#177182;TEXT-DECORATION:underline;font-family:Arial, Helvetica, sans-serif, "Trebuchet MS";}
P A:visited{COLOR:#177182;TEXT-DECORATION:underline}
P A:hover{COLOR:#1a1a1a;TEXT-DECORATION:underline}
#contentholder ul{margin:0px;padding-top:5px;padding-right:0px;padding-bottom:5px;padding-left:20px;}
#contentholder ul li{padding-left:20px;color:#333333;line-height:22px;list-style-type:none;font-family:Arial, Tahoma, Helvetica, sans-serif;margin-left:0px;background-image:url(../images/arrow.gif);background-repeat:no-repeat;background-position:0 5px;margin-top:0px;margin-right:0px;margin-bottom:5px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#contentholder ul li A{color:#3e9ab1;font-size:12px;}
#contentholder ul li A:link{color:#2C6A7A;font-size:12px;}
#contentholder ul li A:hover{color:#1a1a1a;}
#contentholder ol li{padding-left:5px;color:#333333;font-size:11px;line-height:22px;font-family:Arial, Tahoma, Helvetica, sans-serif;margin-left:30px;list-style-type:decimal;}
#contentblock ol{margin:0px;padding-top:5px;padding-right:0px;padding-bottom:5px;padding-left:6px;}
.fl{FLOAT:left}
.fr{FLOAT:right;margin:0px 0px 5px 8px;}
#logo h1{display:none;}
#topright{width:648px;font-family:Arial, Helvetica, sans-serif, "Trebuchet MS";font-size:28px;color:#FFFFFF;height:128px;margin:0px;padding:0px;float:right;display:block;background:url(../images/topright.gif) no-repeat right top;}
.greenbox{padding:0px;border-top:1px solid #B8AD89;border-right:5px solid #B8AD89;border-bottom:1px solid #B8AD89;border-left:1px solid #B8AD89;background:#e8dfc2;margin-top:0px;margin-right:0px;margin-bottom:10px;margin-left:0px;}
.greenbox img{border:5px solid #B8AD89;margin-right:10px;float:left;}
.greenbox h1{color:#FFFFFF;background:#b8ad89 repeat-y left top;}
.greenbox h2{color:#FFFFFF;background:#b8ad89 repeat-y left top;font-size:20px;font-weight:normal;line-height:30px;margin:0;padding:0 0 0 10px;}
.bluebox{border-top:1px solid #177182;border-right:5px solid #177182;border-bottom:1px solid #177182;border-left:1px solid #177182;background:#B9D4D9;margin-top:0px;margin-right:0px;margin-bottom:10px;margin-left:0px;padding-top:0px;padding-right:0px;padding-bottom:18px;padding-left:0px;}
.bluebox img{padding-right:10px;float:left;}
.bluebox h1{color:#FFFFFF;background:#177182;}
.bluebox h2{color:#FFFFFF;background:#177182;font-size:20px;font-weight:normal;line-height:30px;margin:0;padding:0 0 0 10px;}
.selectstate p{font-size:11px;font-weight:bold;}
.whatsnew2{padding:0px 0px 10px;border:1px solid #E8DFC2;margin-top:0px;margin-right:0px;margin-bottom:20px;margin-left:0px;}
.whatsnew2 .item{clear:both;margin-right:10px;padding:5px;margin-top:0px;margin-bottom:0px;margin-left:5px;}
.whatsnew2 .thumb{float:left;}
.whatsnew2 .desc{float:left;width:170px;}
.whatsnew2 p{font-family:Arial, Helvetica, sans-serif;font-size:11px;margin:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:10px;}
.whatsnew2 img{padding:0px;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}
.whatsnew2 .item2{clear:both;background-color:#F1F7F8;margin-right:5px;padding:5px;margin-top:0px;margin-bottom:0px;margin-left:5px;}
.whatsnew{padding:0px;border:1px solid #B9D4D9;margin-top:0px;margin-right:0px;margin-bottom:20px;margin-left:0px;}
.whatsnew .item{clear:both;margin-right:10px;padding:0px;margin-top:10px;margin-bottom:10px;margin-left:10px;}
.whatsnew .thumb{float:left;}
.whatsnew .desc{float:left;width:170px;}
.whatsnew p{font-family:Arial, Helvetica, sans-serif;font-size:11px;margin:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:10px;}
.whatsnew img{padding:0px;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}
.whatsnew .item2{clear:both;background-color:#F1F8FA;margin-right:10px;padding:0px;margin-top:0px;margin-bottom:10px;margin-left:10px;}
.whatsnew h2{margin-bottom:5px;color:#177182;background:#B9D4D9;}
.whatsnew2 h2{margin-bottom:5px;background:#E8DFC2;}
.popregions{padding:0px;clear:both;float:left;border:1px solid #E8DFC2;margin:10px 0px 0px;}
.popregions .item{clear:both;width:371px;float:left;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#F5F1E4;padding-bottom:5px;padding-top:5px;}
.popregions .itemlast{clear:both;width:349px;float:left;padding-bottom:5px;padding-top:5px;}
.popregions .thumb{float:left;}
.popregions .desc{float:left;width:240px;}
.popregions p{font-family:Arial, Helvetica, sans-serif;font-size:12px;margin:0px;padding-top:3px;padding-right:0px;padding-bottom:5px;padding-left:10px;line-height:18px;}
.popregions img{padding:0px;margin-top:10px;margin-right:0px;margin-bottom:10px;margin-left:10px;}
.popregions .title h1{COLOR:#3e6395;TEXT-DECORATION:underline;font-family:Arial, Helvetica, sans-serif, "Trebuchet MS";font-size:13px;margin:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:10px;line-height:20px;background-color:#FFFFFF;}
.popregions .title h1 a{COLOR:#9D8F5E;TEXT-DECORATION:underline;font-family:Arial, Helvetica, sans-serif, "Trebuchet MS";}
.popregions .title h1 a:hover{COLOR:#333333;TEXT-DECORATION:underline;font-family:Arial, Helvetica, sans-serif, "Trebuchet MS";}
.prcol{float:left;}
#content_right .frmselectbox{padding:0px;margin-top:10px;margin-right:10px;margin-bottom:0px;margin-left:10px;width:145px;}
.frmselectbox{padding:0px;margin-top:10px;margin-right:10px;margin-bottom:0px;margin-left:10px;width:160px;}
#nav{clear:both;font-size:12px;font-family:Arial, Helvetica, sans-serif;font-weight:normal;line-height:normal;width:100%;height:35px;clear:both;margin-top:23px;}
#nav ul{margin:0 0 0 32px;padding:0;list-style:none;}
#nav li{display:inline;text-align:center;}
#nav a{float:left;background:url(../images/left_both.gif) no-repeat left top;margin:0px 1px 0;padding:0 0 0 5px;text-decoration:none;}
#nav a span{float:left;display:block;background:url(../images/right_both.gif) no-repeat right top;text-decoration:none;font-weight:normal;color:#FFFFFF;padding-top:11px;padding-right:15px;padding-bottom:8px;padding-left:9px;}
#nav > ul a{width:auto;}
#nav a span{float:none;}
#nav a:hover span{color:#1D91C2;font-weight:normal;}
#nav #current a{background-position:0 -150px;border-width:0;}
#nav #current a span{background-position:100% -150px;color:#1D91A5;font-weight:bold;}
#nav a:hover, #home #nav-home a, #products #nav-products a, #service #nav-service a, #news #nav-news a, #partners #nav-partners a, #resources #nav-resources a, #about #nav-about a, #contact #nav-contact a{background-position:0% -150px;color:#1D91C2;}
#nav a:hover span, #home #nav-home a span, #products #nav-products a span, #service #nav-service a span, #news #nav-news a span, #partners #nav-partners a span, #resources #nav-resources a span, #about #nav-about a span, #contact #nav-contact a span{background-position:100% -150px;}
.popregions .title{margin-top:7px;font-weight:bold;font-family:Arial, Helvetica, sans-serif;}
.frmgo{padding:0px;margin-top:0px;margin-right:10px;margin-bottom:0px;margin-left:10px;float:right;clear:both;}
.gobutton{clear:both;padding-left:10px;margin:0px;padding-top:10px;padding-right:0px;padding-bottom:10px;}
.gobutton input{margin:0px;padding:3px;background-color:#BC7033;border:1px solid #657302;font-family:Tahoma, Arial, Helvetica, sans-serif;font-size:11px;color:#FFFFFF;font-weight:bold;}
.frmselectboxlong{padding:0px;margin-top:10px;margin-right:10px;margin-bottom:0px;margin-left:10px;width:310px;}
.sideblock_left{FLOAT:left;WIDTH:367px;padding-top:0px;padding-right:10px;padding-bottom:0px;padding-left:0px;}
.sideblock_right{FLOAT:left;WIDTH:367px;padding:0px;}
.lowblock{clear:both;margin:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;}
.popregions h2{margin-bottom:5px;background:#e8dfc2;}
.searchresults{border:1px solid #E8DFC2;margin:0px;padding:0px;}
.searchresults h2{background-color:#E8DFC2;margin-bottom:5px;}
.breadcrumbs{text-align:right;font-family:Arial, Helvetica, sans-serif;color:#000000;font-size:12px;margin-top:0px;margin-right:18px;margin-bottom:0px;margin-left:0px;padding-top:4px;padding-right:0px;padding-bottom:0px;padding-left:0px;}
.breadcrumbs p{text-align:right;margin:0px;line-height:40px;padding-top:0px;padding-right:20px;padding-bottom:0px;padding-left:0px;font-size:11px;}
.breadcrumbs p a{color:#3e9ab1;text-decoration:underline;font-weight:bold;}
.breadcrumbs a:hover{color:#000000;text-decoration:underline;}
.sml_frm{float:left;width:120px;}
.regioncollumn{width:349px;float:left;height:350px;}
.prcol{width:371px;float:left;}
div.pagination{padding:3px;margin:3px;text-align:center;font-family:Arial, Helvetica, sans-serif;font-size:13px;}
div.pagination a{padding:2px 5px 2px 5px;margin-right:2px;border:1px solid #ddd;text-decoration:none;color:#88AF3F;}
div.pagination a:hover, div.pagination a:active{border:1px solid #85BD1E;color:#638425;background-color:#F1FFD6;}
div.pagination span.current{padding:2px 5px 2px 5px;margin-right:2px;border:1px solid #B2E05D;font-weight:bold;background-color:#B2E05D;color:#FFF;}
div.pagination span.disabled{padding:2px 5px 2px 5px;margin-right:2px;border:1px solid #f3f3f3;color:#ccc;}
#listing ul{margin:0px;padding-top:5px;padding-right:0px;padding-bottom:5px;padding-left:20px;}
#listing ul li{padding-left:20px;color:#333333;line-height:22px;list-style-type:none;font-family:Arial, Tahoma, Helvetica, sans-serif;margin-left:0px;background-image:url(../images/arrow.gif);background-repeat:no-repeat;background-position:0 5px;margin-top:0px;margin-right:0px;margin-bottom:5px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#listing ul li A{color:#3e9ab1;font-size:12px;}
#listing ul li A:link{color:#2C6A7A;font-size:12px;}
#listing ul li A:hover{color:#1a1a1a;}
#listing ol li{padding-left:5px;color:#333333;font-size:11px;line-height:22px;font-family:Arial, Tahoma, Helvetica, sans-serif;margin-left:30px;list-style-type:decimal;}
#listing ol{margin:0px;padding-top:5px;padding-right:0px;padding-bottom:5px;padding-left:6px;}
#listing p{line-height:20px;}
#login_form .field{margin-bottom:3px;margin-left:5px;margin-top:3px;}
#login_form a{color:#2C6A7A;}
#login_form a:hover{color:#1a1a1a;}
#login_form{margin-left:0px;padding-left:10px;padding-bottom:10px;}
#login_form .button{margin-top:5px;margin-bottom:0px;margin-left:5px;}
.qf-loader{display:none;margin-left:70px;margin-top:5px;}
#ads{padding:5px;}

.captioned-image {
	float: right;
	margin: 0px 0px 10px 20px;
}

.captioned-image img {
	border: solid 5px #e8dfc2;
}

.captioned-image p,
#listing .captioned-image p {
	font-size: 10px;
	text-align: center;
	padding: 0px;
	line-height: 16px;
	margin-top: 5px;
}

table td {
	vertical-align: top;
}

img.no-border {
	border: 0px none;
}

.categories-third li,
#contentholder .categories-third li{
	float:left;
	width:29%;
	padding:0 1% 0 3%;
}

.cleaner{
	clear:both;
	font-size:0;
	line-height:0;
}
li.cleaner{
	float:none !important;
	width:auto !important;
	margin:0 !important;
	padding:0 !important;
	background:none !important;
	line-height:0 !important;
}

.ad-top, .ad-bottom{
	margin:15px 7px;
}